<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>HW5</title>
    <link rel="stylesheet" href="./style.css" />
    <link
      href="https://fonts.googleapis.com/css2?family=Open+Sans&family=Oswald:wght@400;500;700&display=swap"
      rel="stylesheet"
    />
  </head>
  <body>
    <div class="container">
      <header>
        <div class="logo">
          <a href="#"><img src="./img/logo.png" alt="Logo" /></a>
        </div>
        <div class="menu">
          <a href="#">
            <img src="./img/menu-gamburger.png" alt="Menu" />
          </a>
        </div>
        <h1 lang="ru">РЕАЛИЗУЕМ КРУПНЕЙШИЕ ПРОЕКТЫ В УКРАИНЕ</h1>
        <div lang="ru">стадионы, газопроводы, мосты, дамбы</div>
      </header>
      <main>
        <section class="table">
          <table>
            <thead>
              <th>26</th>
              <th>26</th>
              <th>26</th>
              <th>26</th>
            </thead>
            <tbody>
              <tr>
                <td>лет</td>
                <td>лет</td>
                <td>лет</td>
                <td>лет</td>
              </tr>
              <tr>
                <td>на рынке</td>
                <td>на рынке</td>
                <td>на рынке</td>
                <td>на рынке</td>
              </tr>
            </tbody>
          </table>
        </section>
        <section class="project-info">
          <h2>НАШИ САМЫЕ БОЛЬШИЕ ПРОЕКТЫ</h2>
          <div class="cards">
            <div class="cards-item">
              <div class="image"><img src="./img/arena.jpg" alt="Арена" /></div>
              <div class="title">Арена</div>
              <div class="info">
                Мы сделали самую красивую арену в Европе. Это открытие стало для
                нас прорывной точкой для разивтия на следующие десятилетия. Мы
                очень рады данному еву.
              </div>
            </div>
            <div class="cards-item">
              <div class="image"><img src="./img/arena.jpg" alt="Арена" /></div>
              <div class="title">Арена</div>
              <div class="info">
                Мы сделали самую красивую арену в Европе. Это открытие стало для
                нас прорывной точкой для разивтия на следующие десятилетия. Мы
                очень рады данному еву.
              </div>
            </div>
            <div class="cards-item">
              <div class="image"><img src="./img/arena.jpg" alt="Арена" /></div>
              <div class="title">Арена</div>
              <div class="info">
                Мы сделали самую красивую арену в Европе. Это открытие стало для
                нас прорывной точкой для разивтия на следующие десятилетия. Мы
                очень рады данному еву.
              </div>
            </div>
            <div class="cards-item empty"></div>
            <div class="cards-item empty"></div>
          </div>
        </section>
      </main>
      <footer>
        <div class="slogans">
          <div class="slogan-big">САМЫЕ УМНЫЕ ПРОЕКТЫ</div>
          <div class="slogan-small">РЕАЛИЗУЕМ САМЫЕ СМЕЛЫЕ РЕШЕНИЯ</div>
        </div>
        <button type="submit"><p>ВАШ ЗАПРОС</p></button>
      </footer>
    </div>
  </body>
</html>
